Subject: Re: [netmod] Rtgdir telechat review of draft-ietf-netmod-rfc8022bis-08.txt

From: "Hejia (Jia)" <[email-masked]>
Date: Fri, 19 Jan 2018 01:02:55 +0000

Acee,

Thanks for considering my comment. I'm OK with the new version.

B.R.
Jia

-----邮件原件-----
发件人: Acee Lindem (acee) [mailto:[email-masked]] 
发送时间: 2018年1月18日 0:03
收件人: Hejia (Jia) <[email-masked]>; [email-masked]
抄送: [email-masked]; [email-masked]; [email-masked]
主题: Re: Rtgdir telechat review of draft-ietf-netmod-rfc8022bis-08.txt

Hi Jia, 

Thanks for your review. The Appendix D nit has been fixed in the -09 version  (the only change).

Thanks,
Acee

On 1/17/18, 1:50 AM, "Hejia (Jia)" <[email-masked]> wrote:

>Hello,
>
>I have been selected as the Routing Directorate reviewer for this draft.
>The Routing Directorate seeks to review all routing or routing-related 
>drafts as they pass through IETF last call and IESG review, and 
>sometimes on special request. The purpose of the review is to provide 
>assistance to the Routing ADs. For more information about the Routing 
>Directorate, please see 
>http://trac.tools.ietf.org/area/rtg/trac/wiki/RtgDir
>
>Although these comments are primarily for the use of the Routing ADs, 
>it would be helpful if you could consider them along with any other 
>IETF Last Call comments that you receive, and strive to resolve them 
>through discussion or by updating the draft.
>
>Document draft-ietf-netmod-rfc8022bis-08.txt
>Reviewer: Jia He
>Review Date: 17 January 2018
>IETF LC End Date: 15 January 2018
>Telechat date: 25 January 2018
>Intended Status: Standards Track
>
>Summary
>This document provides an NMDA-compliant version of YANG data model for 
>routing management. It is very well written and ready for publication.
>But I happened to see a small nit in Appendix D just before I finished 
>my review, see below.
>
>Comments
>None.
>
>Major Issues:
>No major issues found.
>
>Minor Issues:
>No minor issues found.
>
>Nits:
>In Appendix D, the namespace of "ietf-ipv6-unicast-routing" is written 
>as "urn:ietf:params:xml:ns:yang:ietf-ipv6-unicast-routing-3". "-3" is 
>not meaningful and needs to be deleted.
>
>
>
>Regards,
>Jia